/*agenda*/

.wrap1{
	background: url(../imgs/agenda.jpg) no-repeat center;
	background-size: cover;
	padding: 80px 0;
}
.agenda{
	width: 940px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
}
.agenda .cutLine{
	width: 220px;
	margin: 0 auto 10px auto;
	height: 1px;
	background: #fff;
}
.agenda ul li{
	margin-top: 40px;
	position: relative;
}
.agenda ul .avatar{
	width: 200px;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.agenda ul .avatar>img{
	width: 200px;
	height: 200px;
	border: 6px solid #e17500;
	border-radius: 50%;
	box-shadow: 0 0 5px #000;
}
.agenda ul .avatar>span{
	padding: 4px 10px;
	display: inline-block;
	font-size: 14px;
	margin-top: 20px;
	background: #e17500;
}
.agenda ul li .light{
	text-align: left;
	padding-left: 100px;
	padding-top: 30px;
}
.agenda ul li .line{
	padding-left: 140px;
	font-weight: bold;
}
.agenda ul li .line1{
	background: #e36a01;
	width: 100%;
	height: 50px;
	font-size: 21px;
	line-height: 50px;
}
.agenda ul li .line2{
	background: #673304;
	width: 86%;
	height: 36px;
	line-height: 36px;
	font-size: 17px;
}
.agenda ul li .text{
	padding-left: 140px;
	padding-top: 20px;
	line-height: 2;
}
.agenda ul li .text>p{
	display: inline-block;
	background: #e36a01;
	transform: skewX(-15deg);
	padding: 2px 16px;
	margin: 2px 8px 2px 0;
}
.agenda ul li .text span{
	display: inline-block;
	transform: skewX(15deg);
}

.agenda .title2{margin-top: 60px;}
.agenda .btn_touch{
	width: 160px;
	height: 40px;
	margin: 20px auto 0 auto;
	text-align: center;
	line-height: 40px;
	font-size: 17px;
	color: #515d9e;
	font-weight: bold;
	background: #ffc000;
	transition: linear .2s;
}
.agenda .btn_touch:hover{
	background: #e37400;
	color: #fff;
}
.agenda ul.bottom li{
	height: 200px;
}
.agenda ul.bottom .avatar>img{
	border: 6px solid #4163a1;
}
.agenda ul.bottom li .line1{
	background: #4163a1;
}
.agenda ul.bottom li .line2{
	background: #173263;
}
.agenda ul li .linex{
	height: 70px;
	padding-top: 10px;
	line-height: 1.5;
}

@media screen and (max-width:768px) {
	.wrap1{
		background: none;
		padding: 40px 0;
	}
	.wrap1:before {
	    content: '';
	    position: fixed;
	    z-index: -1;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	    background: url(../imgs/agenda-m.jpg) no-repeat center;
	    background-size: cover;
	    overflow: hidden;
	}
	.agenda{
		width: 100%;
		padding: 0 15px;
	}
	.agenda .cutLine{
		width: 160px;
	}
	.agenda ul{
		margin-top: 0;
	}
	.agenda ul li{
		margin-top: 20px;
	}
	.agenda ul .avatar{
		position: relative;
		width: 140px;
		margin: 0 auto;
	}
	.agenda ul .avatar>img{
		width: 140px;
		height: 140px;
		border: 3px solid #e17500;
		border-radius: 0;
	}
	.agenda ul .avatar>span{
		padding: 2px 6px;
		font-size: 13px;
		margin-top: 0px;
		position: absolute;
		bottom: 0;
		left: 24px;
	}
	.agenda ul li .light{
		padding-left: 0;
		padding-top: 0;
	}
	.agenda ul li .line{
		padding-left: 0;
		font-weight: normal;
		text-align: center;
	}
	.agenda ul li .line1{
		height: auto;
		background: none;
		width: 100%;
		padding-top: 6px;
		font-size: 13px;
		line-height: 23px;
	}
	.agenda ul li .line2{
		height: auto;
		background: none;
		width: 100%;
		padding: 0;
		font-size: 13px;
		line-height: 23px;
	}
	.agenda ul li .text{
		padding: 6px 10px;
		margin: 6px 0 0 0;
		text-align: center;
		font-size: 13px;
		line-height: 23px;
		background: #2c5ebb4f;
	}
	.agenda ul li .text>p{
		display: inline-block;
		background: none;
		padding: 0;
		margin: 0;
		font-size: 12px;
	}
	.agenda .title2{
		margin-top: 30px;
	}
	.agenda .btn_touch{
		width: 140px;
		height: 36px;
		line-height: 34px;
	}
	.agenda ul.bottom li{
		height: auto;
	}
	.agenda ul.bottom .avatar>img{
		border: 3px solid #4163a1;
	}
	.agenda ul.bottom li .line1{
		background: none;
	}
	.agenda ul.bottom li .line2{
		background: none;
	}
	.agenda ul li .linex{
		height: auto;
		padding-top: 0;
		line-height: 23px;
	}
}
